{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidActibase" style="display: none">Id</th>
    <th id="cnom">Nom</th>
    <th id="cnomcourt">Nom court</th>
    <th id="ccode">Code</th>
    <th id="npriorite">Priorite</th>
    <!-- <th>isousgroupe</th> -->
{% endblock %}

{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidActibase" style="display: none" name="{{ row.iidActibase }}"> {{ row.iidActibase }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom }} </td>
            <td id ="row_{{ iRow|raw }}_cnomcourt"> {{ row.cnomcourt }} </td>
            <td id ="row_{{ iRow|raw }}_ccode"> {{ row.ccode }} </td>
            <td id ="row_{{ iRow|raw }}_npriorite"> {{ row.npriorite }} </td>
            {# <td> {{ row.ietablissement }} </td> #}
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
